.margin_cx_cmnity {
    margin-top: 39px;
    margin-bottom: 0px;
    font-size: 2rem;
}
.table_style {
    margin-top: 30px;
    border-color: #262d57;
}
.table_style th {
    background-color: #262d57;
    color: #fff;
    font-size: 14px;
}
.tick_sign_styling_td {
    font-size: 26px;
    text-align: center;
}
.table_style th,.table_style td{
    border: 1px solid black;
}
